Jeff Geerling’s Blog: Hosted Apache Solr now supports Drupal Search API 8.x-2.x, Solr 7.x

Earlier this year, I completely revamped Hosted Apache Solr’s architecture, making it more resilient, more scalable, and better able to support having different Solr versions and configurations per customer.

Today I’m happy to officially announce support for Solr 7.x (in addition to 4.x). This means that no matter what version of Drupal you’re on (6, 7, or 8), and no matter what Solr module/version you use (Apache Solr Search or Search API Solr 1.x or 2.x branches), Hosted Apache Solr is optimized for your Drupal search!

Hosted Apache Solr - version selection